Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003686 [JEDI VCL] 00 JVCL Components minor always 2006-05-06 01:16 2006-05-21 04:06
Reporter outchy View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version
Summary 0003686: Update links to the source repository
Description The JVCL homepage has to be updated: http://homepages.borland.com/jedi/jvcl/ [^]
The quick link named "Web CVS" is outdated and should be modified to "Web SVN".
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0009329)
obones (administrator)
2006-05-21 04:06

This is now fixed in SVN and uploaded on the website

- Issue History
Date Modified Username Field Change
2006-05-06 01:16 outchy New Issue
2006-05-08 02:19 obones Status new => confirmed
2006-05-21 04:06 obones Status confirmed => resolved
2006-05-21 04:06 obones Resolution open => fixed
2006-05-21 04:06 obones Assigned To => obones
2006-05-21 04:06 obones Note Added: 0009329


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker